#basic-accordian {
	border: none;
	padding: 0px;
	width: 185px;
	margin-left: 25px;
	position: relative;
	z-index: 0;
}
#basic-accordian a {
	display: block;
	width: 175px;
}

#basic-accordian ul {
	list-style: none;
}

.accordion_headings {
	padding: 5px;
	background:#2a2a2a;
	color: #FFFFFF;
	border: 1px solid #000000;
	cursor: pointer;
	font-weight: bold;
}

.accordion_headings:hover {
	background: #3f3e3e;
}

.accordion_child {
	padding: 0;
	background: transparent;
}

.header_highlight {
	background:#2a2a2a;
	font-weight: bold;
}